package com.gyee.generation.util.realtimesource.timeseries;

public class ForecastVo {

    private Long hours;

    private String name;
    private String id;
    private Double sjgl;

    private Double ycgl;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Long getHours() {
        return hours;
    }

    public void setHours(Long hours) {
        this.hours = hours;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getSjgl() {
        return sjgl;
    }

    public void setSjgl(Double sjgl) {
        this.sjgl = sjgl;
    }

    public Double getYcgl() {
        return ycgl;
    }

    public void setYcgl(Double ycgl) {
        this.ycgl = ycgl;
    }
}
